<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta lang="pt-br">
    <title>Main Menu</title>
    <link rel="stylesheet" type="text/css" href="home.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  </head>
  <body>
    <div class="column">
      <div id="title"></div>
      <div id="menu">
        <fieldset>
          <legend id="tabs">
            <div class="tab active-tab" >Novo projeto</div>
            <div class="tab">Importar projeto</div>
          </legend>
          <div id="content">
            <label for="nome">
              <span>Nome</span>
              <input type="text" name="nome" id="nome"/>
            </label>
            <label for="tipoEquip">
              <span>Equipamento</span>
              <select name="tipoEquip" id="tipoEquip">
                <option value="optico">Nível Óptico</option>
                <option value="digital">Nível Digital</option>
                <option value="geodesico_optico">Nível Geodésico Óptico</option>
                <option value="geodesico_digital">Nível Geodésico Digital</option>
              </select>
            </label>
          </div>
          <button onclick="localStorage.setItem('project', $('#nome').val());localStorage.setItem('equipament', $('#tipoEquip').val());window.location = '../project/main.html';"/>Criar</button>
        </fieldset>
        <!-- <fieldset>
          <legend>Importar projeto</legend>
          <input type="file" class="input-field" value="Importar" onclick="create();"/>
        </fieldset> -->
      </div>
    </div>	
  </body>
</html>
